KFIND(1)

NAME
kfind - KDE alatka za traženje fajlova

SYNOPSIS

kfind [searchpath] [KDE Generic Options] [Qt Generic Options]

OPIS

K-nalazač je alatka za traženje određenih fajlova na računaru po imenu, odnosno obrascu imena, i drugim atributima. Na primer, mogu se tražiti fajlovi zadatog tipa, sa zadatim slovima u imenu fajla, ili sa određenim tekstom kao delom sadržaja.

K-nalazač je grafička alatka, obično se ne izvršava iz komandne linije.

OPCIJE

searchpath
    Za pretpopunjavanje dijaloga možete zadati dvotačkom razdvojenu putanju. Ovo može poslužiti za postavljanje različitih ikona na panelu ili površi, za brzo izvođenje pretraga na raznim lokacijama.

VIDI JOš

Detaljnija korisnička dokumentacija dostupna je kroz help:/kfind (unesite ovaj URL u K-osvajač ili izvršite khelpcenter help:/kfind).

AUTORI

Spisak doprinosilaca dat je u korisničkom priručniku, u K-centru-pomoći.

Stranicu pripremila Lori Vots <lauri@kde.org>

AUTHOR
Lori Vots.